Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005417TestLinkReportspublic2012-12-12 07:022013-05-22 20:59
Reporterfman 
Assigned Tofman 
PrioritylowSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.9.4 (2012 Q3 - bug fixing) 
Fixed in Version1.9.6 (2013 Q1 - bug fixing) 
Summary0005417: Closed/Resolved issues are not considered Resolved AND THEN NOT COUNTED in TestLink
DescriptionClosed/Reslved issues are not considered Resolved AND THEN NOT COUNTED in TestLink
TagsNo tags attached.
Database (MySQL,Postgres,etc)N/A
Browser
PHP Version
TestCaseID
QA Team - Task Workflow StatusREADY FOR TESTING
Attached Files

- Relationships
related to 0005401closedfman Closed redmine issues are not considered Resolved in TestLink 
child of 0005406closedfman Availables hot-fixes for 1.9.5 & How To get full fixed package from gitorious 

-  Notes
(0018028)
fman (administrator)
2012-12-12 07:03
edited on: 2012-12-15 13:31

Status
- mantis soap SOLVED
- redmine rest SOLVED
- Jira SOAP solved 20121212
- Jira DB solved 20121215

- mantis DB Needs User Feedback

TO BE DONE
-FogBugz REST
-bugzilla XML-RPC
- YouTrack

(0018121)
fman (administrator)
2013-01-05 15:47
edited on: 2013-01-06 09:28

Bugzilla DB - done - waiting for user feedback
Bugzilla XMLRPC


- Issue History
Date Modified Username Field Change
2012-12-12 07:02 fman New Issue
2012-12-12 07:02 fman Status new => assigned
2012-12-12 07:02 fman Assigned To => fman
2012-12-12 07:02 fman Issue generated from: 0005401
2012-12-12 07:02 fman Relationship added related to 0005401
2012-12-12 07:03 fman Note Added: 0018028
2012-12-12 07:04 fman Summary Closed/Reslved issues are not considered Resolved AND THEN NOT COUNTED in TestLink => Closed/Resolved issues are not considered Resolved AND THEN NOT COUNTED in TestLink
2012-12-12 07:04 fman Relationship added child of 0005406
2012-12-12 20:53 fman Note Edited: 0018028 View Revisions
2012-12-15 13:31 fman Note Edited: 0018028 View Revisions
2013-01-05 15:47 fman Note Added: 0018121
2013-01-06 09:28 fman Note Edited: 0018121 View Revisions
2013-03-21 21:39 fman QA Team - Task Workflow Status TBD => READY FOR TESTING
2013-03-21 21:39 fman Status assigned => resolved
2013-03-21 21:39 fman Fixed in Version => 1.9.6 (2013 Q1 - bug fixing)
2013-03-21 21:39 fman Resolution open => fixed
2013-05-22 20:59 fman Status resolved => closed



Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker